<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="panel">
  <tr bgcolor="#99CC33">
    <td width="66%"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><strong>Kartu Tik Tersangka / Terdakwa / Terpidana </strong></td>
        </tr>
    </table></td>
    <td><a href="?g=tiktskpost&d=inc" class="menu">TAMBAH BARU</a></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td>untuk menyimpan data mengenai seseorang yang terlibat dalam suatu kasus kejahatan / pelanggaran yang dinilai penting / menonjol baik yang telah diputus oleh pengadilan maupun yang belum . </td>
        </tr>
    </table></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td width="100%" bgcolor="#FFFFFF"><?
include("intel_tiktsk.db.inc_.php");
if(empty($action))
{
if (empty($order)) $order =  2;
if (empty($page))  $page  =  1;
if (empty($hits))  $hits  = 30;
$start = $hits*($page-1);
$query = "SELECT * FROM $mytable";
$res = mysql_query("$query"); 
$xnum = mysql_num_rows($res);
$stw2 = (int)($xnum/$hits);
if ($xnum%$hits > 0) {$stw2++;}
$np = $page+1;
$pp = $page-1;
if ($page == 1) { $pp=1; }
if ($np > $stw2) { $np = $stw2;} 
echo "KARTU TIK TERSANGKA / TERDAKWA / TERPIDANA<strong>$xnum</strong> | ";
for ($i=1;$i<=$stw2;$i++) {if($page==$i){
echo "Halaman <b>$i</b> ";} 
else{echo " <font size=\"2\"><a href=\"?id=$id1&page=$i\">$i</A></font> ";}}
print ('<br><br>');
$query  = "SELECT * FROM ".$mytable." ";
if(!empty($squery)) { $query .= "WHERE i_id LIKE \"%$squery%\" ";}
$query .= "ORDER BY i_id DESC LIMIT $start,$hits";
$res = mysql_query($query);
print ('<table id="myTable" width="100%"  border="0" cellspacing="1" cellpadding="1" bgcolor="#B0B0B0">
        <thead><tr>
<td width="5%"><span class="style1"><strong>NO</strong></span></td>
<td width="10%"><span class="style1"><strong>TGL POST</strong></span></td>
<td width="65%"><span class="style1"><strong>IDENTITAS BIODATA</strong></span></td>
<td width="10%"><span class="style1"><strong>VIEW</strong></span></td>
<td width="10%"><span class="style1"><strong>DELETE</strong></span></td>
</tr></thead><tbody>');
 $x=0;
  while($row = mysql_fetch_array($res))
  {
   $x++;
   if($x==2) {$barva = "FFFFFF";$x=0;} else {$barva = "FFFFD9";$x=1;}


print ('<tr bgcolor=#'.$barva.'>');
print ('<td><center>'.$row['i_id'].'</center></td>');
print ('<td>'.$row['i_tgl'].'</td>');

print ('<td>'.$row['i_identitas'].'<br>'.$row['i_biografi'].'</td>');

print ('<td><a href="?g=kartutiktsk&d=inc&id='.$row['i_id'].'" class="menubin">VIEW</a></td>');
print ('<td><a href="inc/intel_delete.php?id='.$row['i_id'].'&do=tiktsk" ');
echo "onclick=\"NewWindow(this.href,'mywin','400','200','yes','center');return false\" onfocus=\"this.blur()\" target=\"_blank\" class=\"menupidum\">DELETE</a></td>";
print ('</tr>');
}
print ('</tbody></table>');
}
?></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="panel">
  <tr bgcolor="#99CC33">
    <td width="66%"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td><strong>Kartu Tik Biodata </strong></td>
      </tr>
    </table>      
    </td>
    <td><a href="?g=tikbiodatapost&d=inc" class="menu">TAMBAH BARU</a></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td>Untuk menyimpan data/ informasi seseorang yang berisi catatan tentang identitas dan riwayat hidup seseorang yang mempunyai nilai intelejen , penting ,menonjol , potensial baik dalam bidang politik , ekonomi , sosial budaya dan hukum . </td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td width="100%" bgcolor="#FFFFFF"><?
include("intel_tikbiodata.db.inc_.php");
if(empty($action))
{
if (empty($order)) $order =  2;
if (empty($page))  $page  =  1;
if (empty($hits))  $hits  = 3;
$start = $hits*($page-1);
$query = "SELECT * FROM $mytable";
$res = mysql_query("$query"); 
$xnum = mysql_num_rows($res);
$stw2 = (int)($xnum/$hits);
if ($xnum%$hits > 0) {$stw2++;}
$np = $page+1;
$pp = $page-1;
if ($page == 1) { $pp=1; }
if ($np > $stw2) { $np = $stw2;} 
echo "KARTU TIK BIODATA <strong>$xnum</strong> | ";
for ($i=1;$i<=$stw2;$i++) {if($page==$i){
echo "Halaman <b>$i</b> ";} 
else{echo " <font size=\"2\"><a href=\"?id=$id1&page=$i\">$i</A></font> ";}}
print ('<br><br>');
$query  = "SELECT * FROM ".$mytable." ";
if(!empty($squery)) { $query .= "WHERE i_id LIKE \"%$squery%\" ";}
$query .= "ORDER BY i_id DESC LIMIT $start,$hits";
$res = mysql_query($query);
print ('<table id="myTable" width="100%"  border="0" cellspacing="1" cellpadding="1" bgcolor="#B0B0B0">
        <thead><tr>
<td width="5%"><span class="style1"><strong>NO</strong></span></td>
<td width="10%"><span class="style1"><strong>TGL POST</strong></span></td>
<td width="65%"><span class="style1"><strong>IDENTITAS BIODATA</strong></span></td>
<td width="10%"><span class="style1"><strong>VIEW</strong></span></td>
<td width="10%"><span class="style1"><strong>DELETE</strong></span></td>
</tr></thead><tbody>');
 $x=0;
  while($row = mysql_fetch_array($res))
  {
   $x++;
   if($x==2) {$barva = "FFFFFF";$x=0;} else {$barva = "FFFFD9";$x=1;}


print ('<tr bgcolor=#'.$barva.'>');
print ('<td><center>'.$row['i_id'].'</center></td>');
print ('<td>'.$row['i_tgl'].'</td>');

print ('<td>'.$row['i_identitas'].'<br>'.$row['i_biografi1'].'<br>'.$row['i_biografi2'].'<br>'.$row['i_biografi3'].'</td>');

print ('<td><a href="?g=kartutikbiodata&d=inc&id='.$row['i_id'].'" class="menubin">VIEW</a></td>');
print ('<td><a href="inc/intel_delete.php?id='.$row['i_id'].'&do=tikbiodata" ');
echo "onclick=\"NewWindow(this.href,'mywin','400','200','yes','center');return false\" onfocus=\"this.blur()\" target=\"_blank\" class=\"menupidum\">DELETE</a></td>";
print ('</tr>');
}
print ('</tbody></table>');
}
?>
        </td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="panel">
  <tr bgcolor="#99CC33">
    <td width="66%"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><strong>Kartu Tik Pengobatan Tradisionil</strong></td>
        </tr>
    </table></td>
    <td><a href="?g=tikpengobatanpost&d=inc" class="menu">TAMBAH BARU</a></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td>Data pengobatan tradisionil</td>
        </tr>
    </table></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td width="100%" bgcolor="#FFFFFF"><?
include("intel_tikpengobatan.db.inc_.php");
if(empty($action))
{
if (empty($order)) $order =  2;
if (empty($page))  $page  =  1;
if (empty($hits))  $hits  = 3;
$start = $hits*($page-1);
$query = "SELECT * FROM $mytable";
$res = mysql_query("$query"); 
$xnum = mysql_num_rows($res);
$stw2 = (int)($xnum/$hits);
if ($xnum%$hits > 0) {$stw2++;}
$np = $page+1;
$pp = $page-1;
if ($page == 1) { $pp=1; }
if ($np > $stw2) { $np = $stw2;} 
echo "KARTU TIK PENGOBATAN TRADISIONIL<strong>$xnum</strong> | ";
for ($i=1;$i<=$stw2;$i++) {if($page==$i){
echo "Halaman <b>$i</b> ";} 
else{echo " <font size=\"2\"><a href=\"?id=$id1&page=$i\">$i</A></font> ";}}
print ('<br><br>');
$query  = "SELECT * FROM ".$mytable." ";
if(!empty($squery)) { $query .= "WHERE i_id LIKE \"%$squery%\" ";}
$query .= "ORDER BY i_id DESC LIMIT $start,$hits";
$res = mysql_query($query);
print ('<table id="myTable" width="100%"  border="0" cellspacing="1" cellpadding="1" bgcolor="#B0B0B0">
        <thead><tr>
<td width="5%"><span class="style1"><strong>NO</strong></span></td>
<td width="10%"><span class="style1"><strong>TGL POST</strong></span></td>
<td width="65%"><span class="style1"><strong>IDENTITAS BIODATA</strong></span></td>
<td width="10%"><span class="style1"><strong>VIEW</strong></span></td>
<td width="10%"><span class="style1"><strong>DELETE</strong></span></td>
</tr></thead><tbody>');
 $x=0;
  while($row = mysql_fetch_array($res))
  {
   $x++;
   if($x==2) {$barva = "FFFFFF";$x=0;} else {$barva = "FFFFD9";$x=1;}


print ('<tr bgcolor=#'.$barva.'>');
print ('<td><center>'.$row['i_id'].'</center></td>');
print ('<td>'.$row['i_tgl'].'</td>');

print ('<td>'.$row['i_identitas'].'<br>'.$row['i_biografi'].'</td>');

print ('<td><a href="?g=kartutikpengobatan&d=inc&id='.$row['i_id'].'" class="menubin">VIEW</a></td>');
print ('<td><a href="inc/intel_delete.php?id='.$row['i_id'].'&do=tikpengobatan" ');
echo "onclick=\"NewWindow(this.href,'mywin','400','200','yes','center');return false\" onfocus=\"this.blur()\" target=\"_blank\" class=\"menupidum\">DELETE</a></td>";
print ('</tr>');
}
print ('</tbody></table>');
}
?></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="panel">
  <tr bgcolor="#99CC33">
    <td width="66%"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><strong>Kartu Tik Organisasi </strong></td>
        </tr>
    </table></td>
    <td><a href="?g=tikorganpost&d=inc" class="menu">TAMBAH BARU</a></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td>Untuk mencatat data/ indentitas tentang kegiatan suatu organisasi baik dibidang politik , ekonomi , sosial budaya ( termasuk aliran kepercayaan masyarakat </td>
        </tr>
    </table></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td width="100%" bgcolor="#FFFFFF"><?
include("intel_tikorgan.db.inc_.php");
if(empty($action))
{
if (empty($order)) $order =  2;
if (empty($page))  $page  =  1;
if (empty($hits))  $hits  = 3;
$start = $hits*($page-1);
$query = "SELECT * FROM $mytable";
$res = mysql_query("$query"); 
$xnum = mysql_num_rows($res);
$stw2 = (int)($xnum/$hits);
if ($xnum%$hits > 0) {$stw2++;}
$np = $page+1;
$pp = $page-1;
if ($page == 1) { $pp=1; }
if ($np > $stw2) { $np = $stw2;} 
echo "KARTU TIK BIODATA <strong> $xnum</strong> | ";
for ($i=1;$i<=$stw2;$i++) {if($page==$i){
echo "Halaman <b>$i</b> ";} 
else{echo " <font size=\"2\"><a href=\"?id=$id1&page=$i\">$i</A></font> ";}}
print ('<br><br>');
$query  = "SELECT * FROM ".$mytable." ";
if(!empty($squery)) { $query .= "WHERE i_id LIKE \"%$squery%\" ";}
$query .= "ORDER BY i_id DESC LIMIT $start,$hits";
$res = mysql_query($query);
print ('<table id="myTable" width="100%"  border="0" cellspacing="1" cellpadding="1" bgcolor="#B0B0B0">
        <thead><tr>
<td width="5%"><span class="style1"><strong>NO</strong></span></td>
<td width="10%"><span class="style1"><strong>TGL POST</strong></span></td>
<td width="65%"><span class="style1"><strong>IDENTITAS BIODATA</strong></span></td>
<td width="10%"><span class="style1"><strong>VIEW</strong></span></td>
<td width="10%"><span class="style1"><strong>DELETE</strong></span></td>
</tr></thead><tbody>');
 $x=0;
  while($row = mysql_fetch_array($res))
  {
   $x++;
   if($x==2) {$barva = "FFFFFF";$x=0;} else {$barva = "FFFFD9";$x=1;}


print ('<tr bgcolor=#'.$barva.'>');
print ('<td><center>'.$row['i_id'].'</center></td>');
print ('<td>'.$row['i_tgl'].'</td>');

print ('<td>'.$row['i_identitas'].'<br>'.$row['i_kegiatan'].'</td>');

print ('<td><a href="?g=kartutikorgan&d=inc&id='.$row['i_id'].'" class="menubin">VIEW</a></td>');
print ('<td><a href="inc/intel_delete.php?id='.$row['i_id'].'&do=tikorganisasi" ');
echo "onclick=\"NewWindow(this.href,'mywin','400','200','yes','center');return false\" onfocus=\"this.blur()\" target=\"_blank\" class=\"menupidum\">DELETE</a></td>";
print ('</tr>');
}
print ('</tbody></table>');
echo "<br><br>Ditampilkan $hits /Halaman";
}
?></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="panel">
  <tr bgcolor="#99CC33">
    <td width="66%"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><strong>Kartu Tik Barang Cetakan </strong></td>
        </tr>
    </table></td>
    <td><a href="?g=tikcetakanpost&d=inc" class="menu">TAMBAH BARU</a></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td>untuk menyimpan data/ informasi mengenai penerbitan suatu barang cetakan tentang identitas , substansi dan masalah lain yang dalam penerbitannya membentuk opini masyarakat yang dapat mengganggu keamanan dan ketertiban umum . </td>
        </tr>
    </table></td>
  </tr>
  <tr>
    <td colspan="2"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
        <tr>
          <td width="100%" bgcolor="#FFFFFF"><?
include("intel_tikcetakan.db.inc_.php");
if(empty($action))
{
if (empty($order)) $order =  2;
if (empty($page))  $page  =  1;
if (empty($hits))  $hits  = 3;
$start = $hits*($page-1);
$query = "SELECT * FROM $mytable";
$res = mysql_query("$query"); 
$xnum = mysql_num_rows($res);
$stw2 = (int)($xnum/$hits);
if ($xnum%$hits > 0) {$stw2++;}
$np = $page+1;
$pp = $page-1;
if ($page == 1) { $pp=1; }
if ($np > $stw2) { $np = $stw2;} 
echo "KARTU TIK BARANG CETAKAN <strong>$xnum</strong> | ";
for ($i=1;$i<=$stw2;$i++) {if($page==$i){
echo "Halaman <b>$i</b> ";} 
else{echo " <font size=\"2\"><a href=\"?id=$id1&page=$i\">$i</A></font> ";}}
print ('<br><br>');
$query  = "SELECT * FROM ".$mytable." ";
if(!empty($squery)) { $query .= "WHERE i_id LIKE \"%$squery%\" ";}
$query .= "ORDER BY i_id DESC LIMIT $start,$hits";
$res = mysql_query($query);
print ('<table id="myTable" width="100%"  border="0" cellspacing="1" cellpadding="1" bgcolor="#B0B0B0">
        <thead><tr>
<td width="5%"><span class="style1"><strong>NO</strong></span></td>
<td width="10%"><span class="style1"><strong>TGL POST</strong></span></td>
<td width="65%"><span class="style1"><strong>IDENTITAS BIODATA</strong></span></td>
<td width="10%"><span class="style1"><strong>VIEW</strong></span></td>
<td width="10%"><span class="style1"><strong>DELETE</strong></span></td>
</tr></thead><tbody>');
 $x=0;
  while($row = mysql_fetch_array($res))
  {
   $x++;
   if($x==2) {$barva = "FFFFFF";$x=0;} else {$barva = "FFFFD9";$x=1;}


print ('<tr bgcolor=#'.$barva.'>');
print ('<td><center>'.$row['i_id'].'</center></td>');
print ('<td>'.$row['i_tgl'].'</td>');

print ('<td>'.$row['i_identitas'].'<br>'.$row['i_biografi'].'</td>');

print ('<td><a href="?g=kartutikcetakan&d=inc&id='.$row['i_id'].'" class="menubin">VIEW</a></td>');
print ('<td><a href="inc/intel_delete.php?id='.$row['i_id'].'&do=tikcetakan" ');
echo "onclick=\"NewWindow(this.href,'mywin','400','200','yes','center');return false\" onfocus=\"this.blur()\" target=\"_blank\" class=\"menupidum\">DELETE</a></td>";
print ('</tr>');
}
print ('</tbody></table>');
}
?></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
